Mon, 10 May 2021 09:25:23 UTC

Information for RPM liblsan-9.2.1-1.fc32.3.ppc64le.rpm

ID19307821
Nameliblsan
Version9.2.1
Release1.fc32.3
Epoch
Archppc64le
SummaryThe Leak Sanitizer runtime library
DescriptionThis package contains the Leak Sanitizer library which is used for -fsanitize=leak instrumented programs.
Build Time2019-10-10 06:47:24 GMT
Size211,203
bf06f68b9105785deda22ab1c63958ab
LicenseGPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
Buildrootf32-mpfr4-17758539-1279590
Provides
liblsan = 9.2.1-1.fc32.3
liblsan(ppc-64) = 9.2.1-1.fc32.3
liblsan.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld64.so.2()(64bit)
ld64.so.2(GLIBC_2.17)(64bit)
ld64.so.2(GLIBC_2.22)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3)(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.17)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/9f0
/usr/lib/.build-id/9f/7949657fa96319b00f6f1d54b95496c68f745338
/usr/lib64/liblsan.so.016
/usr/lib64/liblsan.so.0.0.0486,432
Component of No Buildroots